How to install ruby-ffi-rzmq on Debian Unstable (Sid)